import _arrayMap_default from "./_arrayMap.js";
function baseValues(t, n) {
	return _arrayMap_default(n, function(e) {
		return t[e];
	});
}
var _baseValues_default = baseValues;
export { _baseValues_default as default };
